/************************************************

Stylesheet: Header Stylesheet

*************************************************/

/*********************
MAIN HEADER STYLES
*********************/

#site-header {
	background-color: rgba(255,255,255,.9);
}

#site-header .section {
	
}

#site-header .container {
	
}

#site-header .block {
	
}


/* Header Overlay */

body.header-overlay #site-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}


/* Header Sticky */

body.header-sticky.sticky-active:not(.header-overlay) {
	padding-top: 185px; /* Set to header height */ 
}

body.header-sticky.sticky-active #site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}


/*********************
LOGO BLOCK
*********************/

.block.logo {
	max-width: 100%;
	width: 250px;
}

.block.logo .site-logo {
	margin: 0;
	padding: 10px 0;
}

.block.logo .site-logo a {
	display: block;
	text-indent: -999em;
	width: 100%;
	padding-bottom: 50%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	height: 0;
}


/*********************
UTIL NAV BLOCK
*********************/

#site-header .block.util-nav {
	
}


/*********************
MAIN MENU BLOCK
*********************/

#site-header .block.main-menu {
	
}


/*********************
WIDGET BLOCK
*********************/

#site-header .block.widget {
	
}


/*********************
TOP SECTION STYLES
*********************/

#section-header-top {
	background-color: rgba(0,0,0,.2);
}

#section-header-top .container {
	
}

#section-header-top .block {
	
}


/*********************
MAIN SECTION STYLES
*********************/

#section-header-main {
	
}

#section-header-main .container {
	
}

#section-header-main .block {
	
}


/*********************
BOTTOM SECTION STYLES
*********************/

#section-header-bottom {
	background-color: rgba(0,0,0,.4);
}

#section-header-bottom .container {
	
}

#section-header-bottom .block {
	
}

